html {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0; 
	background: #212121;
}

	.wide {
		position: relative;
		width: 100%;
		min-width: 1024px;
		padding: 0;
		margin: 0 auto;
	}
	
		.container {
			position: relative;
			width:1000px;
			height: 100%;
			margin: 0 auto;
			padding: 0;
		}
		
			a, a:hover, a:hover:active {
				text-decoration: none;
			}
			
			a img {
				border: 0;
				outline: 0;
			}
			
#ead {
	min-height: 1px;
}

	#ead .container {
		overflow: hidden;
		padding: 40px 0;
	}


	#ead .wrapper {
		float: right;
	}

		#ead .column {
			float: left;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			line-height: 16px;
			color: #dadada;
			margin: 0 0 0 40px;
		}
		
			#ead .column p {
				margin: 5px 0;
				text-align: right;
			}
			
			#ead .column a {
				color: #dadada;
			}
			
				#ead .column a:hover, #ead strong:hover, #ead b:hover {
					color: #d5e202;
				}
				
			#ead strong, #ead b {
				font-family: 'Open Sans', Helvetica, Arial, sans-serif;
				color: #ffffff;
			}

#fixed {
	position: fixed;
	top: 100px;
	right: 0px;
	height: 265px;
	width: 30px;
	z-index: 200;
}

	#fixed a {
		position: absolute;
		left: -10px;
		width: 100px;
		height: 20px;
		display: block;
		padding: 10px 10px 10px 40px;
		font-family: 'Open Sans', Helvetica, Arial, sans-serif;
		font-size: 15px;
		line-height: 20px;
		color: #000000;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		background-position: left top;
		background-repeat: no-repeat;
	}
	
		#fixed a.buzz {
			top: 0px;
			left: -70px;			
			background-image: url('/images/layouts/buzz.png');
		}
		
		#fixed a.blog {
			bottom: 0px;
			left: -70px;
			background-image: url('/images/layouts/rss.png');
		}
		
		#fixed a.fb {
			top: 45px;
			background-image: url('/images/layouts/fb.png');
		}
		#fixed a.tw {
			top: 90px;
			background-image: url('/images/layouts/tw.png');
		}
		#fixed a.yt {
			top: 135px;
			background-image: url('/images/layouts/yt.png');
		}
		#fixed a.ins {
			top: 180px;
			background-image: url('/images/layouts/ins.png') ;
		}
	
		#fixed img {
			padding: 0 10px 0 0 ;
		}
		
			#fixed a:hover {
				cursor: pointer;
				background-color: #ffffff;
			}
			
					#viewer_content {
						box-shadow: 0px 0px 30px 0px #000000;
					}
				
					#viewer_close {
						position: absolute;
						top: -15px;
						right: -15px;
					}

#mainContainer {
	position: relative;
	width: 100%;
	min-width: 1024px;
	min-height: 100%;
	padding: 0;
	margin: 0 auto;
}

	#top.wide {
		height: 272px;
		background: #000000;
	}
	
		#topContainer {
		}
		
			#index {
				position: absolute;
				top: 0px;
				right: 114px;
				width: 165px;
				height: 32px;
				background: url('/images/layouts/btn_explore.png') no-repeat center top;
			}
				#index:hover {
					cursor: pointer;
					background: #ffffff url('/images/layouts/btn_explore.png') no-repeat center top;
				}

			#donate {
				position: absolute;
				top: 0px;
				right: 0px;
				width: 98px;
				height: 30px;
				background: url('/images/layouts/btn_donate_nb.png') no-repeat center top;
			}
			
			#partner {
				position: absolute;
				top: 0px;
				right: 110px;
				width: 98px;
				height: 30px;
				background: url('/images/layouts/btn_partner_nb.png') no-repeat center top;
			}
			
				#donate:hover {
					cursor: pointer;
					background: #ffffff url('/images/layouts/btn_donate_nb.png') no-repeat center top;
				}
				#partner:hover {
					cursor: pointer;
					background: #ffffff url('/images/layouts/btn_partner_nb.png') no-repeat center top;
				}
						
			#logo {
				position: absolute;
				top:0px;
				left:-2px;
				width: 184px;
				height: 136px;
				z-index: 200;
			}
				
				#logo img {
					border: 0;
					outline: 0;
				}
				
				#rotatorContainer {
					position: absolute;
					width: 100%;
					min-width: 1024px;
					height: 272px;
					margin: 0 auto;
					padding: 0;
				}
				
				#top .overlay {
					position: absolute;
					height: 46px;
					padding: 15px 0;
					bottom: 0px;
					left: 0px;
					z-index: 100;
					background: url('/images/layouts/rotator_overlay.png') repeat-x center top;
					font-family: 'Open Sans', Helvetica, Arial, sans-serif;
					font-size: 46px;
					line-height: 46px;
					font-weight: 700;
					color: #ffffff;
					text-align: center;
				}
				
	.border.wide {
		height: 11px;
		background: #1a0000 url('/images/layouts/rotator_home_border.jpg') no-repeat center top;
	}
				
	#content.wide {
		background: url('/images/layouts/sub_contentWide.jpg') repeat center top;;
	}
	
		#content.wide .wide {
			background: url('/images/layouts/home_shadow.png') no-repeat center top;
		}
		
			#content .container {
				min-height: 410px;
				padding: 15px 0 0;
				overflow: hidden;
			}
			
				#content .content {
					padding: 25px 0 40px;
					float: left;
				}
				
					#content .cb-body {
						line-height: 1.6em;
					}
					
		#content a.button {
			position: absolute;
			display: block;
			width: 422px;
			height: 137px;
			background: #414141;
			font-family: 'Open Sans', Helvetica, Arial, sans-serif;
			color: #ffffff;
		}
			#content a.button.button1 {
				top: 55px;
				left: 0px;
				background: #212121 url('/images/layouts/btn_home2_border.png') no-repeat center bottom;
			}
			#content a.button.button2 {
				top: 213px;
				left: 0px;
				background: #212121 url('/images/layouts/btn_home1_border.png') no-repeat center bottom;
			}
			#content a.button.button3 {
				top: 55px;
				right: 0px;
				width: 556px;
				height: 295px;
				background: #212121 url('/images/layouts/btn_home3_border.png') no-repeat center bottom;
			}
			
				.button .text {
					position: absolute;
					bottom: 65px;
					right: 15px;
					font-size: 20px;
					line-height: 20px;
				}
				.button .title {
					position: absolute;
					bottom: 28px;
					right: 15px;
					font-size: 33px;
					line-height: 33px;
					font-weight: 600;
				}
				
					.button3 .text, .button3 .title {
						left: 15px;
					}	
								
	#bottom.wide {
		min-height: 200px;
		background: url('/images/layouts/sub_footer.jpg') no-repeat left top;
	}
	
		#bottom.wide .wide {
			min-height: 200px;
			background: url('/images/layouts/sub_shadowTop.png') repeat-x left top;
		}
	
		#bottom .container {
			padding: 35px 0 50px;
		}
		
			#bottom .left {
				float: left;
				background: transparent;
			}
		
		#welcome {
			position: relative;
			width: 532px;
			min-height: 20px;
		}
		
			#welcome p {
				color: #ffffff;
				font-size: 14px;
				line-height: 25px;
				font-family: Arial, Helvetica, sans-serif;
				margin: 22px 0;
			}
		
		#social {
			width: 487px;
			height: 42px;
			margin: 0 23px 0 0;
			padding: 29px 20px 29px 25px;
			background: #161616;
			display: none;
		}
		
			.social {
				position: relative;
				float: left;
				width: 42px;
				margin: 0 20px 0 0;
				display: block;
			}
			
				.youtube {
					height: 42px;
					background: url('/images/layouts/social_youtube.png') no-repeat center top;
				}
				.instagram {
					height: 42px;
					background: url('/images/layouts/social_instagram.png') no-repeat center top;
				}
				.facebook {
					margin: 2px 20px 1px 0;
					height: 39px;
					background: url('/images/layouts/social_facebook.png') no-repeat center top;
				}
				.twitter {
					margin: 4px 20px 4px 0;
					height: 34px;
					background: url('/images/layouts/social_twitter.png') no-repeat center top;
				}
				
					.social:hover {
						background-position: center bottom;
					}
					
			.feed {
				position: relative;
				width: 239px;
				height: 52px;
				float: left;
				display: block;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 11px;
				line-height: 13px;
				color: #ffffff;
				overflow: hidden;
			}
			
				.feed ul {
					margin: 0;
					padding: 0;
					list-style-type: none;
				}
				
					.feed ul li {
						height: 52px;
					}
					
						.feed ul li a {
							color: #d5e202;
						}
		
		#media {
			width: 444px;
			height: 290px;
			margin: 0;
			float: right;
			overflow: hidden;
		}
			#media a, #media img {
				border: 0;
				outline: 0;
			}
								
	#footer {
		clear: both;
		position: relative;
		margin: 0 auto;
		padding: 15px 0 0 0;
		width: 1000px;
		height:44px;
	}
	
		#footer p {
			font-family: "Arial";
			font-size: 10px;
			line-height: 25px;
			color: #999999;
			text-align: left;
			margin-top: 0;
			text-transform: uppercase;
		}
		
		#footer p a:link, #footer p a:visited {
			color: #999999;
			text-decoration: underline;
		}
		
		#footer p a:hover, #footer p a:active {
			color: #cccccc;
			text-decoration: underline;
		}